<h1>This app requires permissions that are often used for voice phishing. Installing this app is dangerous.</h1>
<p></p>
<p></p>
<p></p>
<h3>■ Notice [2023.02.21]</h3>
<p>  - Legitimate financial institutions don't ask their customers to install APK or ZIP files.</p>
<p>  - Legitimate financial institutions don't ask their customers to install file manager apps. File manager apps with low security have resulted in significant losses in many phishing cases.</p>